.zone_ajout{
	height:30px;
	margin-bottom: 3px;
	position:relative;
	width: 250px;
}
.drop_fichier{
	width: 250px;
	height: 30px;
	border: 1px dashed #BBBBBB;
	line-height: 30px;
	text-align: center;
	position:absolute;
}
.drop_fichier_loading{
	width: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position:absolute;
	background: rgba(38,156,117,0.7);
}

.zone_ajoutcarre{
	height:250px;
	width: 250px;
	margin-bottom: 3px;
	position:relative;
}
.drop_fichiercarre{
	width: 250px;
	height: 250px;
	border: 1px dashed #BBBBBB;
	line-height: 250px;
	text-align: center;
	position:absolute;
}
.drop_fichier_loadingcarre{
	width: 0;
	height: 250px;
	line-height: 250px;
	text-align: center;
	position:absolute;
	background: rgba(38,156,117,0.7);
}

.btn_action{
	text-decoration: none;
	font-size: 16px;
	margin-right:15px;
}
.btn_action_table{
	text-decoration: none;
	font-size: 16px;
}
.table-titre{

	color:#667;

}
.table tbody > tr > td.vert-align {
    vertical-align: middle;
}
.champ_audio{
	text-decoration: none;
	font-size: 16px;
	transition: all 0.2s ease 0s;
	color: rgba(102,205,171,1);
}
.champ_audio:HOVER{
	font-size: 18px;
	color: rgba(66,178,141,1);
}
.champ_audio:VISITED{
	color: rgba(102,205,171,1);
}
input[class *= 'champ_pram']{
	width:150px;
}
.table_champs{
	width:100%;
}
.table_champs  td{
	padding : 5px 0px;
	white-space: nowrap;
}
.table_champs_input{
	width:100%;
	padding-left: 5px !important;
}
.table_champs label{
	font-size: 12px;
	margin-right:15px;
}
.hrz-table{
	width:100%;
	font-size: 14px;
	font-family: trebuchet;
}
.hrz-table th{
	font-size: 14px;
	border-top:none !important;
}
.hrz-table .actions{
	width: 80px;
}
.hrz-table td{
	padding: 2px !important;
	padding-left: 10px !important;
}
.btn-valider{
	background: #337AB7 ;
	color: #FFF;
	padding: 2px 8px;
	font-size: 14px;
	font-weight: bold;
	border-radius: 3px;
	margin-left: 5px;
}
.btn-valider:hover{
	background: #337AB7;
}
.content-inner{
	position: relative;
}
.form-list{
	margin:0px;
	padding:0px;
	height:250px;
	overflow-y:auto;
	border:solid 1px #ddd;
}
.form-list li{
	margin:0px;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	height:25px;
	line-height:25px;
	font-size: 12px;
	cursor : pointer;
}
.form-list li:hover{
	background: rgba(128, 177, 216, 0.42);
	font-weight: bold;
}
.form-list li:focus{
	background: rgba(141, 207, 138,0.4);
	font-weight: bold;
}
.form-list .new-item{
	background-color: rgba(141, 207, 138,0.4);
}
.form-list .list-btn span{
	font-size:15px;
	line-height: 25px;
}
.list-input{
	height: 20px !important;
	margin:0px;
	padding:0px !important;
	font-size: 12px !important;
	border: none !important;
	width:60% !important;
	float: left;
	background: transparent !important;	
}
.middle-block{
	margin:0px;
	padding:0px;
	font-size : 30px;
	text-align: center;
	color : #729EBF;
	height: 250px;
}
.middle-block > span {
	line-height: 250px;
}
.line-hrz{
	margin: 0px;
	margin-bottom: 5px;
}
.list-icon{
	font-size: 15px;
	line-height: 25px;
	color : rgb(21, 194, 44) !important;
	margin-right: 5px;
	transition: all .2s;
}
.list-icon:hover{
	font-size: 16px;
	color : rgb(17, 105, 30) !important;
}
.block-info{
	position:absolute;
	top:50px;
	z-index:999;
	width:100%;
	display:none;
}
.block-info-content{
	width:65%;
	margin:auto;
	background: rgba(212, 194, 106,0.8);
	padding: 6px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(30, 30, 30, 0.75);
	-moz-box-shadow: 0px 0px 4px 0px rgba(30, 30, 30, 0.75);
	box-shadow: 0px 0px 4px 0px rgba(30, 30, 30, 0.75);
	font-size: 20px;
	color : rgb(85, 70, 0);
	border-radius:3px;
}
.text-info{
	font-size: 14px;
	color: #161616;
	white-space: normal;
}
.check_zone{
	height: 30px;
	width:100%;
	margin: 0px;
	padding:0px;
}
.check_zone input[type='checkbox']{
	float:left;
	margin-top: 10px;
}
.check_zone .check_label{
	float:left;
	line-height: 30px;
	font-size: 14px;
	margin-left:5px;
}
.gray-table{
	margin-top: 35px;
}
.gray-table th{
	background: #d1d3d4;
	color:#1c75bc;
}
.gray-table .group-statut{
    color: #b5649a;
}


.gray-table td{
	color:#808e9e;
}
.gray-table tr{
	cursor: pointer;
}
